/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


.threecolumns {
    -webkit-columns: 3; /* Chrome, Safari, Opera */
    -moz-columns: 3; /* Firefox */
    columns: 3;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
	column-width:300px !important;
	
}

.fourcolumns {
    -webkit-columns: 4; /* Chrome, Safari, Opera */
    -moz-columns: 4; /* Firefox */
    columns: 4;
	-webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
	column-width:250px !important;
	
}


.buttonbackground {
/*background:none !important;*/
/*padding:16px 16px;*/
color:#000000;
/*padding:25px;*/
background:#29A839;
/*background:#1ea839;*/
padding:10px;
margin-top:14px;
margin-bottom:0px;
font-weight:900;
border:none;
color:#FFFFFF !important;
cursor:pointer;
letter-spacing: 0;
text-decoration: none; 
box-shadow:none;
font-size:1.2em;
text-transform:uppercase;
font-family: 'Source Sans Pro' !important;
background-size: 80px 60px;
}



.left {
    float: left;
    width: 50%;
}

.right {
    margin-left: 50%;
}


.column-left{ float: left; width: 30%;padding-right:5%;}
.column-center{display: inline-block;  width: 30%; /*padding-right:0%;*/}
.column-right{ float: right; width: 20%; background: rgba(237,237,237,1.00); /*padding:10px;*/}

.column-leftlarge{ float: left; width: 70%;;}
.column-rightwithleftlarge{ float: right; width: 20%; background: rgba(237,237,237,1.00); padding:10px;}
.column-rightwithleftlargenobackground{ float: right; width: 20%;}


.twocolumns {
    -webkit-columns: 75px 2; /* Chrome, Safari, Opera */
    -moz-columns: 75px 2; /* Firefox */
    columns: 75px 2;
	-webkit-column-gap: 80px; /* Chrome, Safari, Opera */
    -moz-column-gap: 80px; /* Firefox */
    column-gap: 80px;
	column-width:150px !important;
	
}

.sixcolumns {
    -webkit-columns: 50px 6; /* Chrome, Safari, Opera */
    -moz-columns: 50px 6; /* Firefox */
    columns: 50px 6;
	-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
	column-width:150px !important;
}

.module_round_box-light_gray_2 {
color:#000000;
/*padding:25px;*/
padding:5px;
background:#F4F3F3;
}

.column-productimage{ float: left; width: 75%;;}

.column-productoptext{ float: right; width: 20%; background: rgba(237,237,237,1.00); padding:10px;}

.db8sitelastmodified {font-size:10px !important; list-style: none !important; margin-left: 105px !important;}

.column-leftbuy{ float: left; width: 65%;;}
.column-rightbuy{ float: right; width: 35%;}

#s5_nav li .s5_level1_span1 {
color: #1ea839 !important;
}

#s5_footer_area1 {
   background: #E0E0E0 !important;
}


div#fox-container-m821 .fox-form-stacked .control-group {
	font-family: 'Source Sans Pro' !important;
font-size: 13px;
text-transform:uppercase;
font-weight:800;
color:#000;
}

div#fox-container-m821 .btn span {
	color: #ffffff;
}